@charset "utf-8";
/* CSS Document */

.cf:after {
	content:'';
	display: block;
	clear: both;
}

img {
	border:0;
	vertical-align: top;
}

table {
	border-collapse: collapse;
}

ul,ol {
	margin:0;
	padding:0;
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}

html {
	height: 100%;
}
body {
	background-color: #000;
	font-size: 14px;
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	line-height: 1.5em;
	min-width: 1250px;
	height: 100%;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #BC315C;
	text-decoration: none;
}
a.bt {
	background-image: url(/ff12_tza/images/pc/common/btn_bg1.png);
	display: block;
}
a.bt:hover,
a.bt.active {
	background-image: url(/ff12_tza/images/pc/common/btn_bg2.png);
}
a.border {
	border:1px solid #BC315C;
	display: block;
	width: 100%;
}
a.border img {
	width: 100%;
	height: auto;
}
#pagetop {
	position:fixed;
	right:10px;
	bottom:10px;
	z-index: 1;
}

#loading {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: #000;
	z-index: 999999;
}
#loading.low {
	z-index: 998;
	display: none;
}
#loading img {
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	animation:blink 1.0s ease-in-out infinite alternate;
}
@keyframes blink{
    0% {opacity:1;}
    100% {opacity:0;}
}

#sqexHeader-black_rsp {
	height: auto!important;
	padding: 0!important;
}
iframe[name="google_conversion_frame"] {
	display: none;
}
#header-title {
	display: block!important;
}
#spOnly {
	display: none!important;
}
#wrapper {
	padding-top:140px;
	padding-bottom:150px;
	position: relative;
	box-sizing: border-box;
	min-height: 100%;
	overflow: hidden;
}
#sqexFooter {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}
#content {
	width:100%;
	position: relative;
	z-index: 1;
}
#bg {
	width:100%;
	height: 100%;
	background-position: center top;
	background-size: cover;
	position: fixed;
	top:60px;
	left:0;
}
#bg.movie {
	background-image: url(/ff12_tza/images/pc/movie/bg.jpg);
}
#bg.prologue {
	background-image: url(/ff12_tza/images/pc/prologue/bg.jpg);
}
#bg.character {
	background-image: url(/ff12_tza/images/pc/character/bg.jpg);
}
#bg.special {
	background-image: url(/ff12_tza/images/pc/special/bg.jpg);
}
#bg.spec {
	background-image: url(/ff12_tza/images/pc/spec/bg.jpg);
}
#bg.tza_history {
	background-image: url(/ff12_tza/images/pc/tza/history/bg.jpg);
}
#bg.tza_expression {
	background-image: url(/ff12_tza/images/pc/tza/expression/bg.jpg);
}
#bg.tza_sound {
	background-image: url(/ff12_tza/images/pc/tza/sound/bg.jpg);
}
#bg.tza_system {
	background-image: url(/ff12_tza/images/pc/tza/system/bg.jpg);
}
#bg.tza_play {
	background-image: url(/ff12_tza/images/pc/tza/play/bg.jpg);
}

.mordalimg {
	display: block;
	background: #000;
}
.mordalimg:hover img {
	opacity: 0.7;
}

.left {
	float: left!important;
	clear: both;
}
.right {
	float: right!important;
	clear: right;
}

/*///// DETAIL ////*/
#pagetitle {
	padding:65px 0 50px;
	
}
#pagetitle.child {
	padding-bottom:70px;
}
#pagetitle.child a {
	vertical-align: top;
}
#pagetitle.child a:after {
	display: inline-block;
	content:url(/ff12_tza/images/pc/common/breadcrumb.png);
	vertical-align: top;
	margin:2px 15px 0 15px;
}
#pagetitle.child h1 {
	display: inline-block;
	vertical-align: top;
}
/*///// header /////*/
#gb_header {
	position: absolute;
	top:0;
	left:0;
	z-index: 999;
	width:100%;
	min-width: 1250px;
	background: #000;
}
#gb_navi {
	height: 100px;
	width:1100px;
	margin:0 auto;
	padding-top:18px;
	box-sizing: border-box;
}
#gb_navi #headerlogo {
	width:190px;
	height: 60px;
	float: left;
	display: block;
	background: url(/ff12_tza/images/pc/common/logo.png);
}
#gb_navi #headerlogo a {
	display: block;
	width:190px;
	height: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gb_navi #headerlogo.index {
	background: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 0;
}
#gb_navi #navigation {
	margin:17px 0 0 37px;
	float: left;
}
#gb_navi #navigation ul li {
	float: left;
	position: relative;
}
#gb_navi #navigation ul li.new:before {
	position: absolute;
    top: -10px;
    left: 13px;
	content:url(/ff12_tza/images/pc/common/new_icon.png);
}
#gb_navi #navigation ul li.navi_character.new:before {
	left:8px;
}
#gb_navi #navigation ul li a {
	display: block;
	height: 30px;
	background-image: url(../images/pc/common/navi.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gb_navi #navigation ul li span {
	display: block;
	height: 30px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}
#gb_navi #navigation ul li.navi_prologue a {
	width:120px;
	background-position: 0 0;
}
#gb_navi #navigation ul li.navi_prologue a:hover,
#gb_navi #navigation ul li.navi_prologue a.active {
	background-position: 0 -30px;
}
#gb_navi #navigation ul li.navi_character span {
	width:125px;
	background-image: url(/ff12_tza/images/pc/common/navi_character.png);
}
#gb_navi #navigation ul li.navi_character a {
	width:125px;
	background-position: -120px 0;
}
#gb_navi #navigation ul li.navi_character a:hover,
#gb_navi #navigation ul li.navi_character a.active {
	background-position: -120px -30px;
}
#gb_navi #navigation ul li.navi_tza a {
	width:130px;
	background-position: -245px 0;
}
#gb_navi #navigation ul li.navi_tza a:hover,
#gb_navi #navigation ul li.navi_tza a.active {
	background-position: -245px -30px;
}
#gb_navi #navigation ul li.navi_movie a {
	width:80px;
	background-position: -375px 0;
}
#gb_navi #navigation ul li.navi_movie a:hover,
#gb_navi #navigation ul li.navi_movie a.active {
	background-position: -375px -30px;
}
#gb_navi #navigation ul li.navi_special a {
	width:90px;
	background-position: -455px 0;
}
#gb_navi #navigation ul li.navi_special a:hover,
#gb_navi #navigation ul li.navi_special a.active {
	background-position: -455px -30px;
}
#gb_navi #navigation ul li.navi_spec a {
	width:75px;
	background-position: -545px 0;
}
#gb_navi #navigation ul li.navi_spec a:hover,
#gb_navi #navigation ul li.navi_spec a.active {
	background-position: -545px -30px;
}

#gb_navi #sounds {
	width:225px;
	margin-top:21px;
	float: right;
	position: relative;
}
#gb_navi #sounds.new:before {
	position: absolute;
	top:-13px;
	left:0;
	content: url(/ff12_tza/images/pc/common/new_icon.png);
}
#gb_navi #sounds .play,
#gb_navi #sounds .select {
	float: left;
	padding-top:2px;
}
#gb_navi #sounds .play a {
	display: block;
	margin-right:5px;
	width: 21px;
	height: 18px;
	background-image: url(../images/pc/common/sound_ctl.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gb_navi #sounds .play a.on {
	background-position: 0 -18px;
}

#gb_navi #sounds #soundlist {
	font-size: 12px;
	float: right;
	position: relative;
}
#gb_navi #sounds #soundlist .now {
	cursor: pointer;
}
#gb_navi #sounds #soundlist .number {
	border-right:1px solid #fff;
	display: table-cell;
	width: 35px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
}
#gb_navi #sounds #soundlist .title {
	display: table-cell;
	width:138px;
	height: 25px;
	vertical-align: middle;
	padding-left:7px;
	font-size: 87%;
	line-height: 1.2em;
}
#gb_navi #sounds #soundlist ul {
	position: absolute;
	left:0;
	margin-top:10px;
	background: url(../images/pc/common/bg_alpha_bk.png);
	display: none;
	z-index: 1;
}
#gb_navi #sounds #soundlist ul li {
	padding:5px 0;
}
#gb_navi #sounds #soundlist ul li.hide {
	display: none;
}

/*fixed*/
#gb_header.fixed {
	position: fixed;
	top:0;
	left:0;
}
#gb_header.fixed #sqexHeader-black_rsp {
	display: none;
}
#gb_header.fixed #gb_navi {
	height: auto;
	padding:2px 0;
}
#gb_header.fixed #gb_navi #navigation {
}
#gb_header.fixed #gb_navi #sounds {
}
/*///// INDEX ////*/
body.firstview {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#mainimage {
	width: 100%;
	height: 100%;
	min-width: 1250px;
	overflow: hidden;
	position: absolute;
	bottom:0;
	left: 0;
}
#mainimage .image {
	width:100%;
	position: absolute;
	bottom: 0;
}
#mainimage .image img {
	width:100%;
	display: block;
	margin: 0 auto;
}
#mainimage #skip {
	position: fixed;
	right:10px;
	bottom: 10px;
	z-index: 9;
}
#indexinner {
	width:1100px;
	margin:0 auto;
	position: relative;
}
#index #news {
	background: url(/ff12_tza/images/pc/common/bg_alpha_bk2.png);
}
#index #news .newsinner {
	width:1100px;
	height: 1em;
	line-height: 1em;
	padding:0.7em 0;
	margin:0 auto;
	overflow: hidden;
	white-space: nowrap;
}
#index #news .newsinner strong {
	float: left;
	width:60px;
	height: 1em;
	background: url(/ff12_tza/images/pc/index/newsicon.png) left center no-repeat;
	background-size: auto 80%;
	border-right:1px solid #fff;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
}
#index #news .newsinner .list {
	float: left;
	width:1039px;
	line-height: 1em;
	white-space: nowrap;
	box-sizing: border-box;
	overflow: hidden;
}
#index #news .newsinner .slidelist {
}
#index #news .newsinner .content {
	float: left;
	width:1039px;
	padding-left:15px;
	line-height: 1em;
	white-space: nowrap;
	box-sizing: border-box;
	overflow: hidden;
}
#index #news .newsinner .content .date {
	color: #D2AA6A;
	font-family: "YuMincho","Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS PMincho","serif";
	vertical-align: middle;
	margin-right:0.8em;
}
#index #news .newsinner .content .cat {
	background: #8D2847;
	display: inline-block;
	width:90px;
	text-align: center;
	font-size: 11px;
	line-height: 1.5em;
	font-family: "helvetica","YuGothic", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",  "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	vertical-align: middle;
	margin-right:0.8em;
}
#index #news .newsinner .content .cat:hover {
	color: #fff;
}
#index #news .newsinner .content .text {
	font-family: "YuGothic", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",  "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	vertical-align: middle;
}
#index #news .newsinner .content .text a {
	color: #fff;
	text-decoration: underline;
}
#index #news .newsinner .content .text a:hover {
	text-decoration: none;
}
#index  #logo {
	position: absolute;
	top:38px;
	left:0;
	z-index: 1;
}
#index #thumbs {
	position: absolute;
	top:45px;
	right:15px;
	z-index: 1;
}
#index #thumbs li {
	float: left;
	margin-left:10px;
}
#index #thumbs li a img,
#index #thumbs li span img {
	border:1px solid #BC315C;
}
#index #side {
	position: absolute;
	width:254px;
	top:230px;
	left:0;
	/*height: 919px;*/
}
#index #side .hint {
	display: block;
	position: relative;
	margin-bottom: 18px;
}
#index #side .hint.new:before {
	display: block;
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	position: absolute;
	top:-18px;
	left:0;
}
#index #side .hint .new2 {
  margin-bottom: -2px;
}
/*20190425*/
#index #side .side-bnr { position: absolute; }
.side-bnr-wrap { height: 403px; }
.sb1 { top: 0; z-index: 1; }
.sb2 { top: 126px; z-index: 1; }
.sb3 { top: 234px; z-index: 1; }
.sb4 { top: 313px; z-index: 2; background: rgba(0, 0, 0, 0.8); }
.sb5 { top: 358px; z-index: 1; }
.hint-ttl { cursor: pointer; }
.hint-menu { display: none; }
/* */

#index #side #instafeed li {
	float: left;
}
#index #side #instafeed li:hover {
	opacity: 0.8;
}
#index #side #instafeed li img {
	width:117px;
	height: 117px;
	border:5px solid #000;
}
#index #side .bnr {
	/*margin-top:50px;*/
	margin-top: 15px;
}
#index #side .bnr li {
	margin-bottom:15px;
	position: relative;
}
#index #side .bnr li.new:before {
	display: block;
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	position: absolute;
	top:-18px;
	left:0;
}
#index #side .bnr li:last-child {
	margin-bottom: 0;
}
#index #side .new-icon {
  width:40px;
  height:13px;
  margin:0 0 5px;
}
#index #images {
	margin-top:118px;
	float: right;
	width:800px;
	height: 1230px;
	/*height: 1190px;*/
	position: relative;
	z-index: 0;
}
#index #images div {
	position: absolute;
	top:0;
	left:0;
	display: none;
}
#index #images div.first {
	display: block;
}
#index #specbx {
	margin:40px 0;
	border-top:1px solid #fff;
}
#index #specbx .button {
	text-align: center;
  padding-bottom: 50px;
}

/*//// tab ////*/
#tabmenu {
	border-bottom:1px solid #fff;
	text-align: center;
}
#tabmenu li {
	display: inline-block;
	position: relative;
}
#tabmenu li a {
	display: block;
}
#tabmenu li.new:before {
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	display: block;
	position: absolute;
	top:-20px;
	left:0;
}

/*///// MOVIE ////*/
#movie {
	width:1100px;
	margin:0 auto;	
}
#movie #tabmenu {
	padding-bottom:70px;
	margin-bottom:75px;
}
#movie #tabmenu li {
	margin: 0 12px;
}
#movie #tabmenu li a {
	width: 350px;
	height: 50px;
}
#movie .tabbox {
	width:750px;
	margin:0 auto;
	display: none;
	padding-bottom:90px;
}
#movie #tab1.tabbox {
	display: block;
}
#movie .tabbox .movie {
	padding-bottom:55px;
}
#movie .tabbox .movie a {
	display: block;
	border:1px solid #BC315C;
	overflow: hidden;
}
#movie .tabbox .movie strong {
	display: block;
	border-top:1px solid #fff;
	margin-top:30px;
	padding-top:30px;
}
#movie .tabbox .movie strong span {
	display: block;
	line-height: 0;
	padding-bottom:3px;
}
.on-sale {
  position: absolute;
  top: 106px;
  right: 0;
  z-index: 10;
}
/*///// PROLOGUE ////*/
#prologue {
	width: 1100px;
	margin:0 auto;
	padding-bottom:160px;
}
#prologue .wrap {
	margin-top:60px;
}
#prologue .wrap .text {
	float: left;
	width:410px;
}
#prologue .wrap .text .button {
	margin-top:65px;
}
#prologue .wrap .text .button a {
	width:350px;
	height: 50px;
}
#prologue .wrap .images {
	float: right;
	width:562px;
}
#prologue .wrap .images ul li {
	display: block;
}

/*///// SPECIAL ////*/
#special {
	width:1100px;
	margin:0 auto;
	padding-bottom:200px;
}
#special #tabmenu {
	padding-bottom:75px;
	margin-bottom:60px;
	border-bottom:1px solid #fff;
	text-align: center;
}
#special #tabmenu li {
	display: inline-block;
	margin: 0 12px;
}
#special #tabmenu li a {
	width: 350px;
}
#special .tabbox {
	display: none;
}
#special #tab1.tabbox {
	display: block;
}

#special .tabbox .tabttl {
	margin-bottom:50px;
}
#special .tabbox .box {
	width:500px;
	margin-bottom: 120px;
}
#special .tabbox .box.bottom {
	margin-bottom: 0;
}
#special #tab1 .image {
	position: relative;
}
#special #tab1 .image.new:before {
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	display: block;
	position: absolute;
	top:-20px;
	left:0;
}
#special #tab1 .image img {
	border:1px solid #BC315C;
	box-sizing: border-box;
}
#special .tabbox .box ul {
	width:231px;
	float: left;
	margin-top:25px;
}
#special .tabbox .box ul li {
	margin-bottom:10px;
}

#special #tab2 {
	text-align: center;
}
#special #tab2 h1.logo {
	margin-bottom: 50px;
}
#special #tab2 strong.caption {
	display: block;
	margin-bottom: 15px;
}
#special #tab2 .image {
	margin:60px 0 0 0;
}
#special #tab2 .image ul {
	width: 725px;
	margin: 20px auto 10px;
}
#special #tab2 .image ul li {
	width:350px;
	float: left;
}
#special #tab2 .image ul li:last-child {
	float:right; 
}
#special #tab2 .info {
	padding-top:30px;
	border-bottom: 1px solid #fff;
}
#special #tab2 .info p {
	margin-bottom: 40px;
}
#special #tab2 .info p strong {
	display: block;
	margin-bottom: 10px;
}
#special #tab2 .info p strong span {
	display: block;
	margin-top:10px;
}
#special #tab2 .notes {
	text-align: left;
	padding-top:30px;
}

/*///// SPEC ////*/
#spec {
	width:1100px;
	margin:0 auto;
	padding-bottom:160px;
}
#spec #tabmenu {
	/* padding-bottom:75px; */
	padding-bottom:25px;
	margin-bottom:70px;
}
#spec #tabmenu li {
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;/*25px*/
}
#spec #tabmenu li:first-child, #spec #tabmenu li:last-child {
	margin:0;
}
#spec #tabmenu li a {
	width:203px;/*256px*/
}
#spec #tab4 .wrap {
	text-align: center;
}
#spec #tab2 strong {
	margin-bottom:15px;
	display: block;
}
#spec #tab2 .btn {
    text-align: center;
}
#spec #tab2 .btn a.bt {
    display: inline-block;
}
#spec #tab2 .in_btn {
    text-align: center;
    margin-top:20px;
}
#spec #tab2 .in_btn a {
    display: inline-block;
}
#spec #tab1 .text strong,
#spec #tab3 .text strong {
	margin-bottom:15px;
	display: block;
}
#spec #tab3 .image {
	width: 202px;
}
#spec #tab3 .image img.border {
	border:1px solid #BC315C;
}
#spec #tab3 .image span {
	margin-top:15px;
	display: block;
}
/*#spec #tab3 a {
	width:150px;
	margin-top:12px;
}*/
#spec #tab4 .wrap {
	width:100%;
	margin:0 auto;
}
.w755 {
  width:755px;
	margin:0 auto;
}
#spec #tab4 strong {
	margin-bottom:15px;
	display: block;
  text-align: left;
}
#spec #tab4 p {
    text-align: left;
}
#spec #tab1 .image img.border {
	border:1px solid #BC315C;
}

#spec .section .head {
    margin-bottom:35px;
}
#spec .section .wrap {
    margin-bottom:50px;
}
#spec .section p {
    margin:15px 0;
}
#spec .section strong {
	display: block;
	margin-bottom: 15px;
	position: relative;
}
#spec .section .images {
    width: 560px;
}
#spec .section .text {
    width: 470px;
}
#spec .section .imagecolumn {
    margin-top:50px;
}
#spec .section .imagecolumn .image span {
    display: block;
    text-align: center;
    padding-top:10px;
    margin-bottom: 20px;
}
#spec .section .imagecolumn .image.left {
    width: 411px;
}
#spec .section .imagecolumn .image.right {
    width: 615px;
}
#spec .section .imagecolumn .image.center {
    clear: both;
}
#tab4 .wrap .section .head h1 {
  text-align: center; float: none;
}
.link-btn-wrap {
  margin: 50px 0;
  width: 100%;
}
.link-btn {
  width: 48%;
}
.center { text-align: center; }

/*///// TZA ////*/
#tza {
	padding-bottom:100px;
}
#tza #pagetitle {
	position: relative;
}
#tza #pagetitle ul {
	position: absolute;
	bottom: 48px;
	right:0;
}
#tza #pagetitle ul li {
	float: left;
	margin-left:23px;
	position: relative;
}
#tza #pagetitle ul li:first-child {
	margin:0;
}
#tza #pagetitle ul li.new:before {
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	position: absolute;
	top:-18px;
	left:0;
}
#tza #pagetitle ul li a {
	display: block;
	height:20px;
	background-image: url(/ff12_tza/images/pc/tza/tza_menu.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#tza #pagetitle ul li a.s1 {
	width:113px;
	background-position: 0 0;
}
#tza #pagetitle ul li a.s1:hover {
	background-position: 0 -20px;
}
#tza #pagetitle ul li a.s2 {
	width:109px;
	background-position: -136px 0;
}
#tza #pagetitle ul li a.s2:hover {
	background-position: -136px -20px;
}
#tza #pagetitle ul li a.s3 {
	width:164px;
	background-position: -267px 0;
}
#tza #pagetitle ul li a.s3:hover {
	background-position: -267px -20px;
}
#tza #pagetitle ul li a.s4 {
	width:100px;
	background-position: -455px 0;
}
#tza #pagetitle ul li a.s4:hover {
	background-position: -455px -20px;
}
#tza #pagetitle ul li a.s5 {
	width:194px;
	background-position: -580px 0;
}
#tza #pagetitle ul li a.s5:hover {
	background-position: -580px -20px;
}
#tza .wrap {
	width:1100px;
	margin-left: auto;
	margin-right:auto;
}
#tza .section {
	width:100%;
	height: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
}
#tza .section .innerbg {
	width:100%;
	height: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top:0;
	left:0;
}
#tza .section .inner {
	height: 100%;
	position: relative;
	line-height: 0;
}
#tza .section .number {
	position: absolute;
	bottom:0;
}
#tza .section .number span {
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	top:0;
	left:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#tza .section .text {
	position: absolute;
	bottom: 70px;
}
#tza .section .text a {
	display: block;
	position: absolute;
	top:0;
	left:0;
}
#tza .section .text a img {
	opacity: 0;
}
#tza .section .text a:hover {
	background: none!important;
}
#tza .section .text a:hover img {
	opacity: 1;
}
/*sec1*/
#tza .section1 {
	background-image: url(/ff12_tza/images/pc/tza/bg1.jpg);
}
#tza .section1 .innerbg {
	background-image: url(/ff12_tza/images/pc/tza/bg1_g.jpg);
}
#tza .section1 .number {
	width:687px;
	height: 237px;
	top:15%;
	left:30px;
	bottom: inherit;
}
#tza .section1 .number span {
	width:687px;
	height: 237px;
	background-image: url(/ff12_tza/images/pc/tza/sec1_num.png);	
}
#tza .section1 .text {
	top:45%;
	left: -10px;
}
/*sec2*/
#tza .section2 {
	background-image: url(/ff12_tza/images/pc/tza/bg2.jpg);
}
#tza .section2 .innerbg {
	background-image: url(/ff12_tza/images/pc/tza/bg2_g.jpg);
}
#tza .section2 .number {
	width:153px;
	height: 237px;
	top:35%;
	left: 0;
}
#tza .section2 .number span {
	width:153px;
	height: 237px;
	background-image: url(/ff12_tza/images/pc/tza/sec2_num.png);
}
#tza .section2 .text {
	top:40%;
	right:0;
}
/*sec3*/
#tza .section3 {
	background-image: url(/ff12_tza/images/pc/tza/bg3.jpg);
}
#tza .section3 .innerbg {
	background-image: url(/ff12_tza/images/pc/tza/bg3_g.jpg);
}
#tza .section3 .number {
	width:160px;
	height: 237px;
	bottom:10%;
	right: 60px;
}
#tza .section3 .number span {
	width:160px;
	height: 237px;
	background-image: url(/ff12_tza/images/pc/tza/sec3_num.png);
}
#tza .section3 .text {
	bottom:15%;
	left:-10px;
}
/*sec4*/
#tza .section4 {
	background-image: url(/ff12_tza/images/pc/tza/bg4.jpg);
}
#tza .section4 .innerbg {
	background-image: url(/ff12_tza/images/pc/tza/bg4_g.jpg);
}
#tza .section4 .number {
	width:163px;
	height: 232px;
	top:0;
	left: 0;
}
#tza .section4 .number span {
	width:163px;
	height: 232px;
	background-image: url(/ff12_tza/images/pc/tza/sec4_num.png);
}
#tza .section4 .text {
	top:60%;
	left:-5px;
}
/*sec5*/
#tza .section5 {
	background-image: url(/ff12_tza/images/pc/tza/bg5.jpg);
}
#tza .section5 .innerbg {
	background-image: url(/ff12_tza/images/pc/tza/bg5_g.jpg);
}
#tza .section5 .number {
	width:158px;
	height: 232px;
	top:61%;
}
#tza .section5 .number span {
	width:158px;
	height: 232px;
	background-image: url(/ff12_tza/images/pc/tza/sec5_num.png);
}
#tza .section5 .text {
	top:60%;
	right:0;
}

/*///// TZA DETAIL ////*/
.tza_detail {
	width:1100px;
	margin:0 auto;
}

/*///// TZA HISTORY ////*/
#tza_history {
	padding-bottom:120px;
}
#tza_history .caption {
	margin-bottom: 50px;
}
#tza_history .text {
	width:500px;
}
#tza_history .table {
	margin:20px 0 50px;
}
#tza_history .notes {
	margin-top:15px;
}
#tza_history .mt {
	margin-top:40px;
}
#tza_history .images {
	width:200px;
	text-align: right;
}
#tza_history .images img {
	border:1px solid #BC315C;
}
#tza_history .images p:first-child {
	margin-bottom:40px;
}

/*///// TZA EXPRESSION ////*/
#tza_expression {
}
#tza_expression .section {
	padding-bottom:130px;
}
#tza_expression .caption {
	margin-bottom:50px;
}
#tza_expression .text {
	width:470px;
}
#tza_expression .images {
	width:560px;
}

/*///// TZA SOUND ////*/
#tza_sound {
	padding-bottom:60px;
}
#tza_sound .caption {
	margin-bottom: 50px;
}
#tza_sound p {
	margin-bottom:40px;
}
#tza_sound p strong {
	display: block;
	margin-bottom:12px;
}
#tza_sound .text {
	width:470px;
}
#tza_sound .image {
	width:560px;
	border:1px solid #BC315C;
}

/*///// TZA SYSTEM ////*/
#tza_system {
}
#tza_system .section {
	padding-bottom:130px;
}
#tza_system .caption {
	margin-bottom: 50px;
	position: relative;
}
#tza_system .section strong {
	display: block;
	margin-bottom: 15px;
	position: relative;
}
#tza_system .section .new:before {
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	display: block;
	position: absolute;
	top:-20px;
	left:0;
}
#tza_system .section p {
	margin-bottom:40px;
}
#tza_system .section p:last-child {
	margin-bottom: 0;
}
#tza_system .section .wrap {
	margin-top:50px;
	position: relative;
}
#tza_system .text {
	width:470px;
}
#tza_system .images {
	width:560px;
}
#tza_system .section .wrap.over .images {
	position: absolute;
	top:0;
	right:0;
}
#tza_system .section4 .wrap {
	margin-bottom:70px;
}
/*///// TZA PLAY ////*/
#tza_play {
	padding-bottom:70px;
}
#tza_play .section{
	margin-bottom: 80px;
}
#tza_play .caption {
	margin-bottom: 50px;
	position: relative;
}
#tza_play .section .new:before {
	content:url(/ff12_tza/images/pc/common/new_icon.png);
	display: block;
	position: absolute;
	top:-20px;
	left:0;
}
#tza_play p {
	margin-bottom:40px;
}
#tza_play p strong {
	display: block;
	margin-bottom:12px;
	position: relative;
}
#tza_play .text {
	width:470px;
}
#tza_play .images {
	width:560px;
	margin-bottom: 50px;
}

/*///// CHARACTER ////*/
#character {
	width:1100px;
	margin:0 auto;
	padding-bottom:160px;
}
#character #charaselect {
	padding-bottom:30px;
	border-bottom:1px solid #fff;
}
#character #charaselect li {
	float: left;
	margin-left: 36px;
}
#character #charaselect li:first-child {
	margin-left:0;
}
#character #charaselect li a {
	display: block;
	border: 1px solid #BC315C;
	width: 90px;
	height: 90px;
	overflow: hidden;
	box-sizing: border-box;
}
#character #charaselect li a img {
	margin: -1px 0 0 -1px;
}
#character #charaselect li a .on {
	display: none;
}
#character #charaselect li a .off {
	display: block;
}
#character #charaselect li a.active .on,
#character #charaselect li a:hover .on {
	display: block;
}
#character #charaselect li a.active .off,
#character #charaselect li a:hover .off {
	display: none;
}
#character #charabox {
	width:980px;
	height: 640px;
	margin:0 auto;
	position: relative;
}
#character #charactl li {
	position: absolute;
	top:300px;
}
#character #charactl li.prev {
	left:-60px;
}
#character #charactl li.next {
	right:-60px;
}
#character #charabox .box {
	width:100%;
	height: 550px;
	position: absolute;
	top:0;
	left:0;
	display: none;
}
#character #charabox #chara01 {
	display: block;
}
#character #charabox .box .image {
	position: absolute;
	top:0;
	right:0;
}
#character #charabox .box .capture {
	position: absolute;
	left:0;
	bottom: 0;
}
#character #charabox .box .capture li {
	float: left;
	margin-left:15px;
}
#character #charabox .box .capture li:first-child {
	margin-left: 5px;
}
#character #charabox .box .capture li a {
	display: block;
	border: 1px solid #BC315C;
}
